.preview {
    max-height: 100px;
    min-height: 150px;
    max-width: 200px;
}

.card-photo{
    cursor: pointer;
    display: flex;
    background-color:rgb(112, 128, 144);
    justify-content: center; 
}


.total{
    max-height: 400px;
    max-width: 450px;
}


$card-height: 100%;
